/*** ESSENTIAL STYLES ***/

.secondnav-menu, .secondnav-menu * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.secondnav-menu {

	line-height:	1.0;

	

}

.secondnav-menu ul {


	position:		absolute;

	top:			-999em;

	width:			8em; /* left offset of submenus need to match (see below) */

	margin-top:22px;



}


.secondnav-menu ul ul{


	margin:0 !important;

}

.secondnav-menu ul li {

	width:			100%;

}

.secondnav-menu li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.secondnav-menu li {

	float:			left;

	position:		relative;

}



.secondnav-menu li li a {

	width:100%;

	background-color:#FFF;

	border:1px solid #dbdbdb !important;

	border-top:0 !important;

	color:#D4002C; !important; 

	margin-left:-1px;

	padding:0 !important;

	line-height:30px !important;

	padding-left:23px !important;

	

}



.secondnav-menu li li a:hover{

	background-position:bottom !important;

	background-repeat:repeat-x;

}



.secondnav-menu li li li a{

	border:1px solid #dbdbdb !important;

	border-top:0px solid #f2f2f2 !important;

	margin-left:-2px !important;

}



.secondnav-menu li li li a:hover{

	border-bottom:1px solid #dddddd !important;

}



.secondnav-menu a {

	display:		block;

	font-size:10px;

	text-transecondnavorm:uppercase;

}

.secondnav-menu li:hover ul,

.secondnav-menu li.secondnavHover ul {

	left:			0;

	top:			25px; /* match top ul list item height */

	z-index:		299;

	position:absolute;

}

ul.secondnav-menu li:hover li ul,

ul.secondnav-menu li.secondnavHover li ul {

	top:			-999em;

}

ul.secondnav-menu li li:hover ul,

ul.secondnav-menu li li.secondnavHover ul {

	left:			137px; /* match ul width */

	top:			-0px;

}

ul.secondnav-menu li li:hover li ul,

ul.secondnav-menu li li.secondnavHover li ul {

	top:			-999em;

}

ul.secondnav-menu li li li:hover ul,

ul.secondnav-menu li li li.secondnavHover ul {

	left:			10em; /* match ul width */

	top:			0;

}



/*** DEMO SKIN ***/



/*** arrows **/

.secondnav-menu a.secondnav-with-ul {

	padding-right: 	2.25em;

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}



a > .secondnav-sub-indicator {  /* give all except IE6 the correct values */

	top:			.8em;

	background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .secondnav-sub-indicator,

a:hover > .secondnav-sub-indicator,

a:active > .secondnav-sub-indicator,

li:hover > a > .secondnav-sub-indicator,

li.secondnavHover > a > .secondnav-sub-indicator {

	background-position: -10px -100px; /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.secondnav-menu ul .secondnav-sub-indicator { background-position:  -10px 0; }

.secondnav-menu ul a > .secondnav-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */

.secondnav-menu ul a:focus > .secondnav-sub-indicator,

.secondnav-menu ul a:hover > .secondnav-sub-indicator,

.secondnav-menu ul a:active > .secondnav-sub-indicator,

.secondnav-menu ul li:hover > a > .secondnav-sub-indicator,

.secondnav-menu ul li.secondnavHover > a > .secondnav-sub-indicator {

	background-position: -10px 0; /* arrow hovers for modern browsers*/

}



/*** shadows for all but IE6 ***/

.secondnav-shadow ul {

	/*background:	url('images/shadow.png') no-repeat bottom right;*/

	padding: 0 8px 9px 0;

	-moz-border-radius-bottomleft: 17px;

	-moz-border-radius-topright: 17px;

	-webkit-border-top-right-radius: 17px;

	-webkit-border-bottom-left-radius: 17px;

}

.secondnav-shadow ul.secondnav-shadow-off {

	background: transparent;

}